/*Thassos View Css Styles 
Copyright thassos-view.com
*/

/*GENERAL STYLES*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=greek,latin,greek-ext);

html {
  scroll-behavior: smooth;
}

body{
	font-family: 'Open Sans Condensed', Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#5b5b5b;
	background-image:url(../images/greyzz.png);
}



a{
    color:#5b5b5b;
}

a:active, a:focus{
    color: #FF8400;
    background-color: transparent!important;
    text-decoration: none;
}

.clear{
    clear: both;
}

/*HEADER*/

.mobheader{
    display: none;
}

.header-wrapper{
    position: relative;
    width:100%;
    height:auto;
    background-color: red;
}

header{
    width: 100%;
    height:150px;
    background-color: rgba(255, 255, 255, 0.90);
    position: absolute;
    z-index: 2;
}
    
.container-logo{
    width:250px;
    height:250px;
    margin: 0px;
    padding: 0px;
    background-image: url(../images/logobg.png);
    background-repeat: no-repeat;
    background-size: 250px 250px;

}

.lang-con{
    float:right;
    margin-top:10px;
    margin-right:30px;
}

.social{
    float:right;
    margin-top:10px;
    margin-right:15px;
}

.social a{
    display: inline-block;
    margin: 0px 5px;
    color: #2A8084;
    transition: all 0.3s;
}

.social a:hover{
    color: #FF8400;
}

.topmenu{
    text-align:right;
    margin-top:20px;
    width: 100%;
    font-size: 20px;
    
}

.topmenu a:active, .topmenu a:focus{
    color: #FF8400;;
    background-color: transparent!important;
}

.topmenu li:active, .topmenu li:focus{

}


.topmenu ul li:hover{
    background-color:transparent;
}

.nav > li > a{
    padding-right: 5px;
}

.topmenu ul li a{
    background-color:transparent;
    transition: color 0.3s;
}

.topmenu ul li a:hover{
    color:#FF8400;
    background-color:transparent;
}

.topmenu .nav .current a{
    color:#FF8400;
}

/* Level 1 */

.topmenu .nav li{
    text-align:right;
    display: inline-block;
    margin: 0px 1px 0px 1px;
}

.topmenu .nav .parent{
    position:relative;
}

.topmenu .nav .parent a{
    background-image: url(../images/arrow-down-grey.png);
    background-repeat: no-repeat;
    background-position: 95% 60%;
    background-size: 10px;
    padding: 10px 20px;
}

.topmenu .nav .parent a:hover{
    color:#FF8400;
    background-image: url(../images/arrow-down-orange.png);
    background-repeat: no-repeat;
    background-position: 95% 60%;
    background-size: 10px;
}

.topmenu .nav .current.parent a{
    background-image: url(../images/arrow-down-orange.png);
}

.topmenu .nav .current {
    color:#FF8400;
}

/* Level 2 */

.topmenu .nav .parent .nav-child{
    display:none;
    position: absolute;
    min-width:200px; 
    padding:20px;
}

.topmenu .nav .parent:hover .nav-child{
    display:block;
    text-align:left;
    margin: 0;
    padding:0;
    padding-top: 10px;
    border-bottom: 5px solid #2A8084;
}

.topmenu .nav .parent:hover .nav-child li{
    text-align:left;
    display:block;
    transition: display 1s;
    background-color: #fff;
    padding: 5px 0px 5px 0px;
    margin:0;
    transition: background-color 0.3s;
}

.topmenu .nav .parent:hover .nav-child li:hover{
    background-color: #fcfcfc;
}

.topmenu .nav .parent .nav-child li a{
    background-image:none;
}

.topmenu .nav .current .nav-child li a, .topmenu .nav .deeper .nav-child li a{
    color:#5b5b5b;
}

.topmenu .nav .current .nav-child li a:hover, .topmenu .nav .deeper .nav-child li a:hover{
    color:#FF8400;
    text-decoration: none;
}

#top700{
    height:auto;
    position: absolute;
    z-index: 1;
    padding: 0;
    margin: 0;
}

.carousel-inner{
    width:100%;
    height: 700px;
}

.carousel-inner .item{
    width:100%;
    height: 700px;
}

.carousel-inner .item img{
    width: 2560px;
    height: 700px;
}

#top350{
    width:100%;
    height:350px;
    position: absolute;
    z-index: 1;
    background-image: url(../images/top350.jpg)
}

.space700{
    width: 100%;
    height: 700px;
}

.space350{
    width: 100%;
    height: 350px;
}


.top, .bottom{
    background-color: #EEEEEE; 
}

#top_menu{
    float: right;
}

/*Main*/

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    min-height: 0px;
}

#maincontainer{
    margin-top:40px;
    margin-bottom:40px;
}

#left{
    background-color: #fff;
    padding-bottom: 20px;
}

#left ul li a{
    padding: 0px;
}

#left ul li a:active, #left ul li a:focus{
    color: #FF8400;;
    background-color: transparent!important;
}

#left ul li ul{
    padding-left: 12px;
}

#left ul li ul li{
    list-style-type: none;
}

#left ul li ul li a{
    font-size: 18px;
}

#left ul li a:hover{
    color: #FF8400;
    background-color: transparent;
    text-decoration: underline;
}

#left .current a{
    color:#FF8400;
    background-color: transparent;
    text-decoration: underline;
}

#left .current.parent{
    background-image:url(../images/arrow-down-orange.png);
    background-repeat: no-repeat;
    background-position: 100% 10px;
    background-size: 10px;
}

#left .parent{
    background-image:url(../images/arrow-down-grey.png);
    background-repeat: no-repeat;
    background-position: 100% 10px;
    background-size: 10px;
}

#left .parent:hover{
    background-image:url(../images/arrow-down-orange.png);
    background-repeat: no-repeat;
    background-position: 100% 10px;
    background-size: 10px;
}

#left .current ul li a{
    color:#5b5b5b;
    background-color: transparent;
    text-decoration: none;
}

#left .current ul li a:hover{
    color: #FF8400;
    background-color: transparent;
    text-decoration: underline;
}

#left ul .parent ul{
    display: none;
}

#left ul .active.parent ul{
    display: block;
}

#left ul .parent .parent ul{
    display: none;
}

#left ul .parent .parent.active ul{
    display: block;
}

#right{
    background-color: #fff;
    padding-bottom: 20px;
}

#right ul{
    list-style-type: none;
    padding-left: 0px;
}

#right ul li a:hover{
    color: #FF8400;
    background-color: transparent;
    text-decoration: underline;
}

.homehighlights{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #2A8084;
    text-align: center;
}

.homehighlights .h3title{
    margin-bottom: 50px;
    font-size:38px;
    color:#fff;
}

.homebeaches{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fff;
}

#dntMap{
    width:100%;
    height:400px;
}

#dntMap2{
    width:100%;
    height:400px;
}

#dntMap3{
    width:100%;
    height:400px;
}

.homewebcam{
    height:500px;
    padding-top: 50px;
    padding-bottom: 50px;
    background-image: url(../images/webcam.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #fff;
    text-align: center;
}

.homewebcam h3{
    font-size:38px;
}

.homewebcam p{
    margin-top: 30px;
}

.homewebcam img{
    width: auto;
    height:250px;
}

.homewebcam a img{
    transition: all 0.3s;
}


.homewebcam a img:hover{
    -ms-transform: scale(1.05,1.05); /* IE 9 */
    -webkit-transform: scale(1.05,1.05); /* Safari */
    transform: scale(1.05,1.05);
}

.homewebcam p a{
    color:#fff;
}


.homedirectory{
    padding:50px 0px;
}

.introimg{
    position: relative;
}

.introimg img{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

h1{
    font-size:30px;
    margin-top:0px;
}

.pop_place{
    padding:10px 0px;
    margin:0px 0px 10px 0px;
    background-color:#E8E8E8;
}

.pop_place a{
    color:#FF8400;
}

.pop_place a:hover{
    color:#FF8400;
}

.pop_place img{
    width:100%;
    height:auto;
    transition: all 0.3s;
}
.pop_place img:hover{
    -ms-transform: scale(1.05,1.05); /* IE 9 */
    -webkit-transform: scale(1.05,1.05); /* Safari */
    transform: scale(1.05,1.05);
}

.th_grid{
}

.th_grid_item{
    position:relative;
    display: inline-block;
    margin-top: 5px;
    padding-bottom:10px;
    background-color: #E8E8E8;
    text-align: center;
    transition: all 0.3s;
    
}

/*.bookyourvillagroup{
    background-image: url("../images/book-your-villa-group.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 40px 40px;
    background-origin: content-box;
}*/


.th_grid_item:hover{
    -ms-transform: scale(1.05,1.05); /* IE 9 */
    -webkit-transform: scale(1.05,1.05); /* Safari */
    transform: scale(1.05,1.05);
    box-shadow: 0px 0px 8px grey;
    color:#FF8400;
    text-decoration: none;
}

.th_grid_item img{
    width:200px;
    height:180px;
}

.bookyourvillagroup{
    position: absolute;
    top: 5px;
    right:5px;
    width: 30px !important;
    height: 30px !important;
}


.th_grid_item h3{
    width: 180px;
    height:40px;
    overflow: hidden;
    margin:20px 10px 0px 10px;
    font-size: 18px;
    background-color:;
}

.th_grid_item p{
    margin:0px;
    padding:0px;
     background-color:;
}

.bookyourvillagroup_property{
    position: absolute;
    top: 10px;
    right:0px;
    width: 180px !important;
    height: auto !important;
}

.property_gen{
    margin-bottom:20px;
    padding-top:20px;
}

.property_gen .property_fac{
    margin:0;
    padding:0;
}

.property_gen .property_fac ul{
    list-style-type:none;
    margin-left:0;
    padding-left:0;
}

.property_gen .property_fac ul li{
    margin-left:0;
    padding-left:0;
}

.property_gen #offers{
    clear:both;
}

.contact-biz {
    margin-top:10px;
}

.contact-biz h3{
    margin-top:25px;
}

.contact-biz ul{
    list-style-type: none;
    padding: 0px;
    font-size: 16px;
}

.contact-biz ul li{
    background-color: #fff;
    transition: background-color 0.3s;
}

.contact-biz ul li:hover{
    background-color: #FCFCFC;
}

.contact-biz ul li a:hover{
    transition: color 0.3s;
}

.contact-biz ul li a:hover{
    color:#FF8400;
    text-decoration: none;
}

.contact-biz .fa{
    display:inline-block;
    width: 30px;
    padding:0px;
    padding-right:20px;
    font-size: 18px;
    color:#2A8084;
    text-align: center;
}

.contact-biz .book_now{
    display:inline-block;
    width:100%;
    padding:20px 40px;
    text-align:center;
    color:#fff;
    background-color:#2A8084;
    font-weight:bold;
    transition: all 0.3s;
}

.contact-biz .book_now:hover{
    text-decoration:none;
    background-color:#FF8400;
}

.contact-biz .aboutpoi{
    display:inline-block;
    width:100%;
    margin-top:10px;
    padding:10px 10px;
    text-align:center;
    color:#fff;
    background-color:#235456;
    font-size:18px;
    transition: all 0.3s;
}

.contact-biz .aboutpoi:hover{
    text-decoration:none;
    background-color:#FF8400;
}

.dnt-book-button-wrapper{
    margin-top:50px;
    margin-bottom:50px;
}

.dnt-book-button-wrapper .popup-btn{
    width:100%;
}

.room_type{
    margin:0px 0px 20px 0px;
    padding:20px 0 10px 0;
    background-color:#fff;
}

.room_type h2{
    margin-top:0px;
}

.room_type .room_fac{
    margin:0;
    padding:0;
}

.room_type ul{
    list-style-type:none;
    padding-left:0px;
}

.room_type .room_photos .ba-pagination a{
   width:21px;
   height:21px;
}



.timetable{
    width: 100%;
    text-align: center;
    margin-top:40px;
}

.timetable th{
    text-align: center;
    font-weight: bold;
}

.timetable tr{
    background-color: #F5F5F5;
    transition: all 0.3s;
}

.timetable tr:nth-child(2n+1){
    background-color: #D3D3D3;
}

.timetable tr:hover{
    background-color: #33999E;
    color: #fff;
}




/*TIMETABLES*/

iframe{
    width:100%;
    height:478px;
}



/*BLOG*/

.page-header{
    margin: 10px 0px 10px;
}

.page-header h2{
    margin-bottom: 0px;
}

.page-header h2 a:hover{
    color:#FF8400;
    text-decoration: none;
}

.article-info.muted .published{
    font-style: italic;
    font-size: 16px;
}

.item-image img{
    width:100%;
    height: auto;
    margin-bottom: 40px;
}

.readmore .btn{
    margin-top: 20px;
    font-weight: bold;
    font-size: 16px;
    background-color: #EEEEEE;
    color: #2A8084;
}

.readmore .btn:hover{
    color: #FF8400;
}

.pagination{
   display: block;
   background-color: #EEEEEE;
padding: 20px;
}

.pagination .counter.pull-right{
    display: block;
    width: 100%;
    float: none !important;
    text-align: center; 
    font-style: italic;
}

.pagination ul{
    text-align: center;
    padding-left: 0px;
    margin-top: 20px;
}


.pagination ul li{
    display: inline-block;
    text-align: center;
    padding: 0 10px;
}

.pagination ul .pagination-start, .pagination ul .pagination-prev, .pagination ul .pagination-next, .pagination ul .pagination-end{
    padding: 0 20px;
}

.pagination ul li a:hover{
    color: #FF8400;
    text-decoration: none;
}

.tooltip{
 display: none!important;
}

.pager li a{
    padding: 15px 30px;
    color: #FF8400;
    font-weight: bold;
    background-color: #eeeeee;
    border: 0px;
    border-radius: 0px;
    transition: all 0.3s;
}

.pager li a:hover{
    background-color: #2A8084;
}

.mygooglemap{
    width:100%;
    height:500px;
}

#footer{
    color: #fff;
    background-color: #2A8084;
    padding-top: 40px;
    padding-bottom: 40px;
}

#footer h3{
    font-weight:bold;
    margin-bottom: 20px;
}

#footer a{
    color: #fff;
    transition: all 0.3s;
}

#footer a:hover{
    color: #FF8400;
    text-decoration: none;
}

#footer ul{
    list-style-type: none;
    padding-left: 0;
    font-weight:bold;
}

#footer ul li ul{
    margin-left: 20px;
    font-style: italic;
    font-weight: normal;
}

#footer .footerAdv{
    color: #FF8400;
}

#footer .footerAdv:hover{
    color: #ffffff;
}

#footer .footerlogo{
    width:90%;
    height:auto;
    margin-top: 50px;
}

#footer .footerSocial{
    text-align: center;
    margin-top: 50px;
}


#footer .footerSocialIcon{
    width:60%;
    margin-top:5px;
    transition: all 0.3s;
}

#footer .footerSocialIcon:hover{
    -ms-transform: scale(1.05,1.05); /* IE 9 */
    -webkit-transform: scale(1.05,1.05); /* Safari */
    transform: scale(1.05,1.05);
    box-shadow: 0px 0px 8px #1E595B;
}
    
#footerinfo{
    padding-top:10px;
    padding-bottom:10px;
    color: #fff;
    font-style: italic;
    background-color: #1E595B;  
}

#footerinfo a{
    color: #FF8400;
    text-decoration: none;
}

#footerinfo a:hover{
    text-decoration: underline;
}

.creator p{
    text-align: right;
}

/*Balbooa Gallery*/

.ba-pagination {
   width:100%;
}

.ba-gallery .ba-pagination {
    margin: 0 !important;
}

/*Balbooa Forms*/

.ba-captcha {
        overflow: hidden;
}

.calendar,
.calendar * {
    box-sizing: content-box;
}

/*==========  Responsive  ==========*/

.moblogowra{
    background-color: #fff;
    padding: 10px;
    text-align: center;
}

.moblogowra img{
    width:100%;
    max-width: 250px;
}

.mobsocial a{
    display: inline-block;
    margin: 0px 5px;
    color: #2A8084;
    transition: all 0.3s;
}

.mobsocial a:hover{
    color: #FF8400;
}


.mobilelang{
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #E8E8E8;
    text-align: center;   
}

.mobheader .navbar-inverse{
    background-color:#2A8084;
    border-color:#2A8084;
}

.navbar{
    border-radius: 0px;
}

.navbar-inverse .navbar-toggle{
    border-color: #fff;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    border-color: #2A8084;
}

.navbar-inverse .navbar-brand{
    font-weight: bold;
    color:#fff;
}

.navbar-inverse .navbar-nav > li > a{
    color: #fff;
    transition: all 0.3s;
}

.navbar-inverse .navbar-nav > li > a:hover{
    background-color: #FF8400;
}

.mobmenu{
    background-color:#2A8084;
    width: 100%;
}

 /* Add a black background color to the top navigation */
.topnav {
    background-color: #2A8084;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;
    font-size: 18px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media (min-width: 1px) and (max-width: 767px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media (min-width: 1px) and (max-width: 767px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
} 

@media (min-width: 1px) and (max-width: 767px) {  
    
    .header-wrapper{
        display: none;
    }
    
    .mobheader{
        display: block;
    }
    
    .space700{
       display: none;
    }
    
    .space350{
       display: none;
    }
    
    .homewebcam img{
        width: 100%;
        max-width: 300px;
        height: auto;
    }
    
    .homedirectory{
        text-align: center;
    }

    
    #left{
        display: none;
    }
    
    #maincontainer{
        text-align: center;
    }
    
    
    .th_grid_item img{
        width:160px;
        height:170px;
    }

    .th_grid_item h3{
        width: 140px;
        height:40px;
    }
    
    .footer4 img{
        width:100%;
        max-width: 250px;
        display: block;
        margin: 0 auto;
    }
    
    #footer, #footerinfo, .creator p{
     text-align: center;   
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-wrapper{
        display: none;
    }
    .mobheader{
        display: block;
    }
    
    .space700{
       display: none;
    }
    
    
    .space350{
       display: none;
    }
    

    .navbar-inverse .navbar-brand{
        display: none;
    }
    
    .th_grid_item img{
        width:170px;
        height:170px;
    }

    .th_grid_item h3{
        width: 150px;
        height:40px;
    }
    
    .footer4 img{
        width:100%;
        max-width: 250px;
        display: block;
        margin: 0 auto;
    }
    
     #footerinfo, .creator p{
     text-align: center;   
    }
    
}

@media (min-width: 992px) and (max-width: 1199px) { 
    .container-logo{
        width:200px;
        height:250px;
        margin: 0px;
        padding: 0px;
        background-image: url(../images/logobg.png);
        background-repeat: no-repeat;
    }
    
    .container-logo a img{
        width:200px;
        height:auto;
        margin-top: 25px;
    }
    
    /* Level 1 */

    .topmenu .nav .parent a{
        background-position: 100% 60%;
        background-size: 6px;
        padding: 10px 10px;
    }

    .topmenu .nav .parent a:hover{
        background-position: 100% 60%;
        background-size: 6px;
    }

    /* Level 2 */

    .topmenu .nav .parent .nav-child{
        width:160px; 
    }
    
    #left ul li ul{
        padding-left: 10px;
    }

    #left ul li ul li a{
        font-size: 18px;
    }
    
    .th_grid_item img{
        width:170px;
        height:170px;
    }

    .th_grid_item h3{
        width: 150px;
        height:40px;
    }


}